/* ===================================================================================

* Theme Name: Unikon Child
* Theme URI: https://unikon.wprealizer.com/
* Author: wprealizer
* Author URI: https://themeforest.net/user/wprealizer
* Description: Unikon - Multipurpose Agency Elementor WordPress Theme
* Version: 1.0.0
* Template: unikon
* License: GNU General Public License version 3.0
* License URI: http://www.gnu.org/licenses/gpl-3.0.html
* Tags: one-column, right-sidebar, left-sidebar, custom-menu, featured-images, post-formats, sticky-post, translation-ready

* We encourage you to create Child theme for any modifications you will want to do.

* Why use Child theme?

* Because of future updates we may provide for this theme that will overwrite your
* modifications and all your custom work.

* If you are not familiar with Child Themes, you can read about it here:
* http://codex.wordpress.org/Child_Themes
* http://wp.tutsplus.com/tutorials/theme-development/child-themes-basics-and-creating-child-themes-in-wordpress/

====================================================================================== */

@font-face {
  font-family: "futura_medium_bt";
  src: url("fonts/futura-medium-bt.ttf");
}

@font-face {
  font-family: "futura_light_bt";
  src: url("fonts/futura-light-bt.ttf");
}

p, ul li { font-family: futura_light_bt; }

h1,h2,h3,h4,h5,h6 { font-family: futura_medium_bt; }

.wpr-breadcrumb__title{ text-transform: none; }

.preloader svg{ fill: #313c52 !important; }